@import '~bootstrap/dist/css/bootstrap.min.css';
@import '~font-awesome/css/font-awesome.min.css';

body {
  background: linear-gradient(to right, #536976, #BBD2C5);
}

.custom-file-label::after {
  content: 'Selecionar arquivos' !important;
}

.cursor-pointer {
  cursor: pointer;
}
